/* #Elements + (Bootstrap) */

/* Full Width Container */
.full-width-container {
    padding-bottom: 0;
    padding-top: 0;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.23);
}
.full-width-container h1 {
    font-size: 50px;
    line-height: 52px;
    text-transform: uppercase;
}
.full-width-container h2 {
    color: #eee;
    font-size: 2.1vw;
    line-height: 30px;
    margin-bottom: 4px;
    text-transform: uppercase;
}
.full-width-container p {
    font-size: 26px;
    letter-spacing: 0.2px;
    line-height: 30px;
}
.full-width-container .wrap {
    align-items: center;
    display: flex;
    height: 400px;
    justify-content: center;
    padding: 0;
}

@media only screen and (max-width: 959px) {
  .full-width-container .nine.columns, .container .ten.columns, .fullwidth-section .container .sixteen.columns {
    width: 100%;
  }
  .full-width-container .seven.columns {
    display: none;
  }
  .full-width-container {
    background-image: none !important;
  }
  .container .mobile-off {
    display: none;
  }
  .mobile-on {
    display: block;
  }
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
  .full-width-container .nine.columns, .container .ten.columns, .full-width-container .eleven.columns, .fullwidth-section .container .eleven.columns, .fullwidth-section .container .sixteen.columns {
    width: 100%;
  }
  .full-width-container .seven.columns {
    display: none;
  }
 /* .fullwidth-section h1, .fullwidth-section h2, .fullwidth-section h4, .fullwidth-section p {
    text-align: center;
  }*/
  .container {
    width: 90%;
  }
  .container .mobile-off {
    display: none;
  }
  .mobile-on {
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .fullwidth-section h1, .fullwidth-section h2, .fullwidth-section h4, .fullwidth-section p {
    text-align: center;
  }
  .container, .fullwidth-section .container .sixteen.columns {
    width: 90%;
  }
  .container .mobile-off {
    display: none;
  }
  .mobile-on {
    display: block;
  }
}

/*================================================== */
/* #Equal Hight List Box Items
================================================== */
.equalHeightList {
	overflow: hidden; /* just clearing floats */
}
.equalHeightListItem {}
.equalHeightListItemInner {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
html.no-js .equalHeightListItem {
	width: 100%;
	float: none;
}
html.no-js .equalHeightListItem img {
	max-width: 9.375em;
	float: right;
	margin-left: 1.25em;
}
.equalHeightListItemFade {
	opacity: 0;
	-webkit-transition: opacity .5s linear;
	transition: opacity .5s linear;
}
@media only screen and (max-width: 960px) and (min-width: 768px) {
    .equalHeightListItemInner > p {
        font-size: 12px;   
    }
}
@media screen and (max-width: 20em) {
    html.no-js .equalHeightListItem img {
	    max-width: none;
	    float: none;
	    margin-left: 0;
    }
}
/* Stock Ticker */
	
.stock-wrapper {
	display: inline-block;
	width: auto;
	height: auto; /*background: green;*/
	float: left;
}
.stock-header {
	color: #999999;
	font-size: 9px;
	padding-left: 10px;
}
.stock-value {
	color: #525353;
	font-size: 10px;
	padding-left: 10px;
}
.ticker-sym {
	color: #000000;
	font-size: 11px;
	padding-right: 10px;
	font-weight: bold;
	border-right: solid 1px #e5e6e6;
}
.stock-change {
	color: #15b41d;
	font-size: 12px;
	border-right: solid 1px #e5e6e6;
}
#ticker {
	margin-left: 20px;
	display: inline-table;
}
#ticker td {
	vertical-align: bottom;
	line-height: 14px;
}
td.last {
	border-right: solid 1px #e5e6e6;
	padding-right: 10px;
}
.delay {
	display: inline-block;
	font-size: 9px;
	text-transform: uppercase;
	color: #999999;
	position: relative;
	top: 4px;
	margin-left: 5px;
}

/* Callout (Promo Box) */
	
.callout {
	padding: 34px 0;
	min-height: 60px;
	margin: 8px 10px 30px;
	position: relative;
	clear: both;
	border-width: 2px 0;
	border-style: solid;
	border-color: #e5e5e5;
}
.sidebar .callout {
	margin: 20px 0 30px;
	padding: 20px 0;
}
.callout h1, .callout h2, .callout h3 {
	font-weight: 400;
}
.callout a {
	text-decoration: underline;
}
.callout a.callurl {
	display: block;
	padding: 10px 30px;
	background: #fff;
	text-decoration: none;
	color: #363f46;
	border: 2px solid #e5e5e5;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 4px 0 10px 15px;
	position: relative;
	float: right;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.sidebar .callout a.callurl {
	float: none;
	text-align: center;
	margin: 10px 0;
}

.callout a.callurl:hover {
	border-color: #273792;
	font-weight: 500; /* #363f46;*/
}
.container .callout p {
	margin: 0;
}
.container div .callout {
	margin-left: 0;
	margin-right: 0;
}
/* Distance (Vertical Spaces) */
	
.vertical-space, .vertical-space1, .vertical-space2, .vertical-space3, .vertical-space4, .vertical-space5 {
	display: block;
	width: 100%;
	margin: 0;
	clear: both;
	border: 0 none;
	height: 20px;
}
.vertical-space2 {
	height: 40px;
}
.vertical-space3 {
	height: 60px;
}
.vertical-space4 {
	height: 80px;
}
.vertical-space5 {
	height: 100px;
}
*+html hr.vertical-space, *+html hr.vertical-space1, *+html hr .vertical-space2, *+html hr.vertical-space3, *+html hr.vertical-space4, *+html hr.vertical-space5 {
	height: 0px;
	margin: 10px 0;
	background: #fff;
	border: 1px solid #fff;
}
*+html hr.vertical-space2 {
	margin: 20px 0;
}
*+html hr.vertical-space3 {
	margin: 30px 0;
}
*+html hr.vertical-space4 {
	margin: 40px 0;
}
*+html hr.vertical-space5 {
	margin: 50px 0;
}
/* TITLE */
	
h4.subtitle {
	border-bottom: 1px solid #273792;
	font-family: 'Roboto', Helvetica, Arial;
	font-weight: 900;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 2;
	padding-bottom: 8px;
	font-size: 13px;
	color: #54606b;
	clear: both;
	margin: 19px 0 21px 0;
}
h4.subtitle img {
	float: left;
	margin-right: 5px;
	vertical-align: baseline
}
h4.subtitle.r1dd {
	margin-top: 20px;
}
.title {
	background: #fff url(../images/template/title-left1.png) repeat-x 0 6px;
	overflow: hidden;
	margin-bottom: 21px;
	clear: both;
}
.title h4, .title h3 {
	background: #fff;
	display: inline;
	margin-left: 18px;
	padding: 0 3px;
	font-weight: 400;
	text-transform: capitalize;
	font-size: 18px;
}
h6.h-sub-content {
	display: inline-block;
	letter-spacing: 0.2px;
	font-size: 18px;
	font-weight: 400;
	text-transform: capitalize;
	border-bottom: 2px solid #273792;
	line-height: 47px;
	margin-bottom: -2px;
	width: auto;
	max-width: 100%;
}
.sub-content span {
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 2px;
}
.sub-content {
	border-bottom: 2px solid #e5e5e5;
	position: relative;
	margin-bottom: 30px;
}
/*	ACCORDION */
	
.acc-trigger {
	border-top: 3px solid #f3f2f2;
	cursor: pointer;
	display: block;
	margin: 0;
}
.acc-trigger:last-of-type, .acc-container:last-of-type {
	border-bottom: 3px solid #f3f2f2;
	margin-bottom: 20px;
}
.no-js .acc-trigger:last-of-type {
	border-bottom: none;
}
.acc-trigger a {
	background: url(../images/template/accordion-ico.png) no-repeat 6px 18px;
	display: block;
	color: #656f78;
	padding: 19px 14px 16px 40px;
	text-decoration: none;
	text-shadow: none;
	font-weight: bold;
	font-size: 16px;
}
.acc-trigger a:hover {
	background-color: #fbfbfb;
}
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
	color: #0093d0;
}
.acc-trigger.active a:hover {
	background-color: transparent;
	cursor: pointer;
}
.acc-trigger.active {
	cursor: default;
	border-top-color: #b0afaf;
	background-color: #fff;
}
.acc-trigger.active:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}
.acc-trigger.active a {
	background-position: 6px -54px;
	cursor: default;
}
.acc-container .content {
	padding: 0 14px 21px 40px;
}
/* Quote of the Week */
	
.qot-week {
	clear: both;
	margin: 10px;
	margin-top: 36px;
	padding-bottom: 18px;
	position: relative;
	text-align: center;
	border-top: 1px solid #e5e5e5;
}
.qot-week .qot-pic {
	position: relative;
	margin: 0 auto;
	margin-top: 7px;
	height: 40px;
	width: 74px;
}
.qot-week .qot-pic:before {
	content: '\201C';
	border-top: 2px solid #c4c4c4;
	border-radius: 50%;
	font-size: 62px;
	color: #555;
	font-weight: bold;
	background: #fff;
	padding: 3px 20px;
	margin-top: 20px;
	font-family: Georgia, Times, serif
}
.qot-week h6.qot-title {
	text-transform: uppercase;
	margin: 8px 0;
	color: #999;
	display: block;
	clear: both;
	font-size: 10px;
	font-weight: bold;
}
.qot-week blockquote, .qot-week blockquote cite, .qot-week blockquote cite small {
	padding: 0;
	margin: 0;
	font-style: normal;
}
.qot-week blockquote:before {
	content: '';
	content: none;
}
.qot-week h3 {
	font-family: "Roboto Slab";
	font-size: 24px;
}
.qot-week h3:before {
	content: '\201C';
}
.qot-week h3:after {
	content: '\201D';
}
.qot-week h3:before, .qot-week h3:after {
	font-family: Times, serif;
	font-size: 30px;
	margin: 0 10px;
	font-weight: bold;
}
.qot-week cite {
	display: block;
	font-weight: 400;
	margin-top: 20px;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #494949;
	margin-bottom: 8px;
}
.qot-week cite:before {
	content: '\2014\0020';
}
.column .qot-week, .columns .qot-week {
	margin-left: 0;
	margin-right: 0;
}
/* TESTIMONIALS */
	
.testimonial {
	margin-bottom: 50px;
	clear: both;
	min-width: 220px;
}
.testimonial b {
	color: red;
}
.testimonial-content {
	padding: 12px;
	position: relative;
	border: 1px solid #e3e3e3;
	background: #f8f8f8;
	margin: 10px 0;
}
.b-author {
	float: right;
	display: block;
	text-align: right;
}
.b-author img {
	width: 90px;
	height: 90px;
	margin-left: 5px;
	border-radius: 45px;
	float: right;
}
.b-author p {
	margin: 0;
	float: left;
	font-size: 17px;
	color: #393939;
	margin-top: 22px;
	margin-right: 10px;
	font-weight: 400;
}
.b-author span {
	color: #797979;
	letter-spacing: 0;
	font-size: 14px;
	font-weight: 300;
}
.testimonial-content p {
	margin: 12px;
	color: #444;
	line-height: 1.7;
	font-family: "Roboto Slab", Times;
	font-size: 21px;
	padding: 10px 0;
}
.testimonial-arrow {
	position: absolute;
	width: 11px;
	height: 6px;
	background: url('../images/template/testimonial-arrow.png') no-repeat;
	bottom: -6px;
	right: 110px;
}
/*	jCarousel */
	
.jcarousel-container {
	max-width: 100%;
	padding: 0;
	display: block;
	position: relative;
}
.jcarousel-clip {
	position: relative;
	overflow: hidden;
	width: 100%;
}
ul.jcarousel-list {
	overflow: hidden;
	position: relative;
	top: 0px;
	margin: 0px;
	padding: 0px;
	left: 0px;
}
ul.jcarousel-list li {
	float: left;
	list-style: none;
}
ul.jcarousel-list li img {
	max-width: 100%;
}
.jcarousel-item {
	display: block;
}
.jcarousel-next, .jcarousel-prev {
	background-color: #818c90;
	width: 12px;
	height: 13px;
	padding: 5px;
	border-radius: 0 2px 2px 0;
	position: absolute;
	right: 0;
	top: -55px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.jcarousel-prev {
	right: 23px;
	border-radius: 2px 0 0 2px;
}
.jcarousel-next:after, .jcarousel-prev:after {
	position: absolute;
	top: 6px;
	right: 6px;
	font-family: 'FontAwesome';
	font-size: 10px;
	color: #fff;
	content: "\f054";
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.jcarousel-prev:after {
	content: "\f053";
}
.jcarousel-next:hover, .jcarousel-next:active, .jcarousel-prev:hover, .jcarousel-prev:active {
	background-color: #da131e;
}
.jcarousel-next-disabled, .jcarousel-next-disabled:hover, .jcarousel-prev-disabled, .jcarousel-prev-disabled:hover {
	background-color: #e5e8ea;
	cursor: auto;
	border-bottom-color: #e0e0e0;
}
.related-works .jcarousel-next, .related-works .jcarousel-prev {
	margin-right: 10px;
}
.related-works p {
	text-transform: uppercase;
	font-size: 12px;
}
.white-space {
	clear: both;
	width: 100%;
	height: 40px;
}
.mex-title {
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
	display: inline-block;
	padding-bottom: 20px;
	margin-top: 40px;
	margin-bottom: 20px;
	font-weight: 100;
	letter-spacing: 0;
	
}
@media only screen and (max-width: 320px) {
    h1.mex-title {
        font-size: 30px;
        line-height: 35px;
    }
    .mex-title {
        font-weight: normal;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    h4.slight {
        font-weight: normal;
        font-size: inherit;
        line-height: inherit;
    }
}
/* #Bootstrap
================================================== */

.dropup,  .dropdown {
	position: relative;
}
.dropdown-toggle {
 /*margin-bottom: -3px;*/
}
.dropdown-toggle:active,  .open .dropdown-toggle {
	outline: 0;
}
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #000000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.dropdown .caret {
	margin-top: 8px;
	margin-left: 2px;
}
.dropdown:hover .caret,  .open .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 4px 0;
	margin: 1px 0 0;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
 /**border-right-width: 2px;
 *border-bottom-width: 2px;*/
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding;
	        background-clip: padding-box;
}
.dropdown-menu.pull-right {
	right: 0;
	left: auto;
}
.dropdown-menu .divider {
 	/*width: 100%;*/
	height: 1px;
	margin: 8px 1px;
	/*margin: -5px 0 5px;*/
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}
.dropdown-menu a {
	display: block;
	padding: 3px 15px;
	clear: both;
	font-weight: normal;
	line-height: 18px;
	color: #7a7f83;
	white-space: nowrap;
}
.dropdown-menu li > a:hover,  .dropdown-menu .active > a,  .dropdown-menu .active > a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #1eb1e4;
}
.open {
 /*z-index: 1000;*/
}
.open > .dropdown-menu {
	display: block;
}
.pull-right > .dropdown-menu {
	right: 0;
	left: auto;
}
.well, .promobox {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f9f9f9;
	border: 1px solid #e1e7ec;
	border: 1px solid rgba(0, 0, 0, 0.05);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well blockquote {
	border-color: #e5e5e5;
	border-color: rgba(0, 0, 0, 0.15);
}
.well blockquote:before, blockquote.well:before {
	content: "";
	content: none;
}
.well-large {
	padding: 24px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.well-small {
	padding: 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.promobox {
	background: #fdfdfd;
	padding-bottom: 11px;
}
.promobox button, .promobox .button {
	float: right;
}
.collapse {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.35s ease;
	-moz-transition: height 0.35s ease;
	-ms-transition: height 0.35s ease;
	-o-transition: height 0.35s ease;
	transition: height 0.35s ease;
}
.collapse.in {
	height: auto;
}
.close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.close:hover {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.nav {
	margin-bottom: 18px;
	margin-left: 0;
	list-style: none;
}
.nav > li > a {
	display: block;
}
.nav > li > a:hover {
	text-decoration: none;
	background-color: #e1e7ec;
}
.nav > .pull-right {
	float: right;
}
.nav .nav-header {
	display: block;
	padding: 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	color: #999999;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}
.nav li + .nav-header {
	margin-top: 9px;
}
.nav-list {
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 0;
}
.nav-list > li > a,  .nav-list .nav-header {
	margin-right: -15px;
	margin-left: -15px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nav-list > li > a {
	padding: 3px 15px;
}
.nav-list > .active > a,  .nav-list > .active > a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #0088cc;
}
.nav-list [class^="icon-"] {
	margin-right: 2px;
}
.nav-list .divider {
 	/*width: 100%;*/
	height: 1px;
	margin: 8px 1px;
	/*margin: -5px 0 5px;*/
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}
.nav-tabs,  .nav-pills {
 /*zoom: 1;*/
}
.nav-tabs:before,  .nav-pills:before,  .nav-tabs:after,  .nav-pills:after {
	display: table;
	content: "";
}
.nav-tabs:after,  .nav-pills:after {
	clear: both;
}
.nav-tabs > li,  .nav-pills > li {
	float: left;
}
.nav-tabs > li > a,  .nav-pills > li > a {
	padding-right: 18px;
	padding-left: 18px;
	line-height: 14px;
}
.nav-tabs {
	border-bottom: 1px solid #e5e5e5;
}
.nav-tabs > li {
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	padding-top: 12px;
	background: #f7f7f7;
	padding-bottom: 12px;
	color: #555;
	line-height: 18px;
	border: 1px solid #e5e5e5;
	border-right: 0 none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
/* added for the last tab to have a right-side border - d. osborne*/
.nav-tabs > li:last-child > a {
	border-right: 1px solid #e5e5e5;
}
.nav-tabs > li > a.last {
	border-right: 1px solid #e5e5e5;
}
.nav-tabs > li > a:hover {
	background: #fbfbfb;
}
.nav-tabs > .active > a,  .nav-tabs > .active > a:hover {
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	border-bottom: 0 none;
	padding-top: 20px;
	margin-top: -7px;
}
.nav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.nav-pills > .active > a,  .nav-pills > .active > a:hover {
	color: #ffffff;
	background-color: #0088cc;
}
.nav-stacked > li {
	float: none;
}
.nav-stacked > li > a {
	margin-right: 0;
}
.nav-tabs.nav-stacked {
	border-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.nav-tabs.nav-stacked > li:first-child > a {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.nav-tabs.nav-stacked > li:last-child > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.nav-tabs.nav-stacked > li > a:hover {
	z-index: 2;
	border-color: #e5e5e5;
}
.nav-pills.nav-stacked > li > a {
	margin-bottom: 3px;
}
.nav-pills.nav-stacked > li:last-child > a {
	margin-bottom: 1px;
}
.nav-tabs .dropdown-menu {
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.nav-pills .dropdown-menu {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.nav-tabs .dropdown-toggle .caret,  .nav-pills .dropdown-toggle .caret {
	margin-top: 6px;
	border-top-color: #0088cc;
	border-bottom-color: #0088cc;
}
.nav-tabs .dropdown-toggle:hover .caret,  .nav-pills .dropdown-toggle:hover .caret {
	border-top-color: #005580;
	border-bottom-color: #005580;
}
.nav-tabs .active .dropdown-toggle .caret,  .nav-pills .active .dropdown-toggle .caret {
	border-top-color: #333333;
	border-bottom-color: #333333;
}
.nav > .dropdown.active > a:hover {
	color: #000000;
	cursor: pointer;
}
.nav-tabs .open .dropdown-toggle,  .nav-pills .open .dropdown-toggle,  .nav > li.dropdown.open.active > a:hover {
	color: #ffffff;
	background-color: #999999;
	border-color: #999999;
}
.nav li.dropdown.open .caret,  .nav li.dropdown.open.active .caret,  .nav li.dropdown.open a:hover .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	opacity: 1;
	filter: alpha(opacity=100);
}
.tabs-stacked .open > a:hover {
	border-color: #999999;
}
.tabbable {
 /**zoom: 1;*/
}
.tabbable:before,  .tabbable:after {
	display: table;
	content: "";
}
.tabbable:after {
	clear: both;
}
.tab-content {
	overflow: auto;
	border: 1px solid #e5e5e5;
	border-top: 0 none;
	padding-top: 18px;
	margin-top: -18px;
}
.tab-content .columns {
	max-width: 100%;
}
.tab-content .columns p {
	padding: 0;
}
.tabs-below > .nav-tabs,  .tabs-right > .nav-tabs,  .tabs-left > .nav-tabs {
	border-bottom: 0;
}
.tab-content > .tab-pane,  .pill-content > .pill-pane {
	display: none;
	padding: 15px 25px;
}
.tab-content > .active,  .pill-content > .active {
	display: block;
}
.tabs-below > .nav-tabs {
	border-top: 1px solid #e5e5e5;
}
.tabs-below > .nav-tabs > li {
	margin-top: -1px;
	margin-bottom: 0;
}
.tabs-below > .nav-tabs > li > a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.tabs-below > .nav-tabs > li > a:hover {
	border-top-color: #e5e5e5;
	border-bottom-color: transparent;
}
.tabs-below > .nav-tabs > .active > a,  .tabs-below > .nav-tabs > .active > a:hover {
	border-color: transparent #e5e5e5 #e5e5e5 #e5e5e5;
}
.tabs-left > .nav-tabs > li,  .tabs-right > .nav-tabs > li {
	float: none;
}
.tabs-left > .nav-tabs > li > a,  .tabs-right > .nav-tabs > li > a {
	min-width: 190px;
	margin-right: 0;
	margin-bottom: 3px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	border-left: 0 none;
	background: #fdfdfd;
	color: #838383;
}
.tabs-left > .nav-tabs {
	float: left;
	margin-right: -1px;
	padding-top: 40px;
}
.tabs-left > .nav-tabs > li > a {
	margin-right: -1px;
	border: 1px solid #e5e5e5;
	padding: 10px;
	margin: 0;
	border-left: 0 none;
}
.tabs-left > .nav-tabs > li > a:hover {
	border-bottom: 1px solid #e5e5e5;
	color: #444;
}
.tabs-left > .nav-tabs .active > a,  .tabs-left > .nav-tabs .active > a:hover {
	border-bottom: 1px solid #e5e5e5;
	border-right-color: #ffffff;
	padding: 10px;
	border-left: 0 none;
	margin: 0;
	color: #333;
	background: #fff;
}
.tabs-right > .nav-tabs {
	float: right;
	border-left: 1px solid #e5e5e5;
}
.tabs-right > .nav-tabs > li > a {
	margin-left: -1px;
	border: 1px solid #e5e5e5;
}
.tabs-right > .nav-tabs > li > a:hover {
	border-color: #e5e5e5 #e5e5e5 #e5e5e5 #e5e5e5;
	border-width: 1px;
}
.tabs-right > .nav-tabs .active > a,  .tabs-right > .nav-tabs .active > a:hover {
	border-color: #e5e5e5 #e5e5e5 #e5e5e5 transparent;
 	/*border-left-color: #ffffff;*/
}
.tabs-right > .tab-content,  .tabs-left > .tab-content,  .tabs-below > .tab-content {
	margin: 0;
	padding: 4px;
	padding-top: 10px;
	display: block;
	border: 0 none;
	border-left: 1px solid #e5e5e5;
	box-shadow : 0 0 0 0;
}
.tabs-below > .tab-content {
	border: 1px solid #e5e5e5;
	border-bottom: 0 none;
}
.tooltip {
	position: absolute;
	z-index: 1020;
	display: block;
	padding: 5px;
	font-size: 11px;
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: visible;
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -2px;
}
.tooltip.right {
	margin-left: 2px;
}
.tooltip.bottom {
	margin-top: 2px;
}
.tooltip.left {
	margin-left: -2px;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-top: 5px solid #000000;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #000000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #000000;
	border-left: 5px solid transparent;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-top: 5px solid transparent;
	border-right: 5px solid #000000;
	border-bottom: 5px solid transparent;
}
.tooltip-inner {
	max-width: 200px;
	padding: 3px 8px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-color: #000000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.invisible {
	visibility: hidden;
}
.pagination2 {
	height: 36px;
	margin: 18px 0;
}
.pagination2 ul {
	display: inline-block;
 	/*display: inline;*/
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
 	/*zoom: 1;*/
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination2 li {
	display: inline;
}
.pagination2 a {
	float: left;
	padding: 0 14px;
	line-height: 34px;
	text-decoration: none;
	border: 1px solid #e5e5e5;
	border-left-width: 0;
}
.pagination2 a:hover,  .pagination2 .active a {
	background-color: #f5f5f5;
}
.pagination2 .active a {
	color: #999999;
	cursor: default;
}
.pagination2 .disabled span,  .pagination2 .disabled a,  .pagination2 .disabled a:hover {
	color: #999999;
	cursor: default;
	background-color: transparent;
}
.pagination2 li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.pagination2 li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.pagination2-centered {
	text-align: center;
}
.pagination2-right {
	text-align: right;
}
.alert {
	padding: 8px 35px 8px 36px;
	background: url('../images/template/alert-notice-ico.png') no-repeat;
	background-position: 9px 50%;
	margin-bottom: 18px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #f3d9a6;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.alert img {
	float: left;
	margin: -2px 6px 4px -4px;
}
.alert-heading {
	color: inherit;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
}
.alert-success {
	color: #468847;
	background: url('../images/template/alert-success-ico.png') no-repeat;
	background-position: 8px 50%;
	background-color: #e1eec9;
	border-color: #8fbe32;
}
.alert-danger,  .alert-error {
	color: #b94a48;
	background: url('../images/template/alert-error-ico.png') no-repeat;
	background-position: 9px 50%;
	background-color: #fce6e9;
	border-color: #ed9aa3;
}
.alert-info {
	color: #3a87ad;
	background: url('../images/template/alert-info-ico.png') no-repeat;
	background-position: 9px 50%;
	background-color: #d9edf7;
	border-color: #98cdd8;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,  .alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
button.close {
	padding: 0;
	margin: 0;
	border: 0;
	background: none;
}
table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
.table {
	width: 100%;
	margin-bottom: 18px;
}
.table th,  .table td {
	padding: 8px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	border-top: 1px dotted #e5e5e5;
}
.table th {
	font-weight: bold;
}
.table thead th {
	vertical-align: bottom;
	border-top: 0 none;
	background: #f7f7f7;
}
.table tbody + tbody {
	border-top: 2px solid #e5e5e5;
}
.table-condensed th,  .table-condensed td {
	padding: 4px 5px;
}
.table-bordered {
	border: 1px solid #e5e5e5;
	border-collapse: separate;
 	/*border-collapse: collapsed;*/
	border-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.table-bordered th,  .table-bordered td {
	border-left: 1px solid #e5e5e5;
}
.table tbody tr:hover td,  .table tbody tr:hover th {
	background-color: #fcfcfc;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}

@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #337ab7;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  -webkit-transition: width .6s ease;
       -o-transition: width .6s ease;
          transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
          background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress .bar small {
	color: #fafafa;
	font-size: 12px;
}
.progress-striped .bar {
	background-color: #149bdf;
}
.progress.active .bar {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-moz-animation: progress-bar-stripes 2s linear infinite;
	-ms-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
}
/* Update to newest bootstrap version */
@-webkit-keyframes progress-bar-stripes {
	from { background-position: 40px 0; }
	to { background-position: 0 0; }
}
@-moz-keyframes progress-bar-stripes {
	from { background-position: 40px 0; }
	to { background-position: 0 0; }
}
@-ms-keyframes progress-bar-stripes {
	from { background-position: 40px 0; }
	to { background-position: 0 0; }
}
@-o-keyframes progress-bar-stripes {
	from { background-position: 0 0; }
	to { background-position: 40px 0; }
}
@keyframes progress-bar-stripes {
	from { background-position: 40px 0; }
	to { background-position: 0 0; }
}
.progress {
	height: 32px;
	margin-bottom: 18px;
	overflow: hidden;
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: linear-gradient(top, #f5f5f5, #f9f9f9);
	background-repeat: repeat-x;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	        box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5f5f5, endColorstr=#f9f9f9, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5f5f5, endColorstr=#f9f9f9)";

}
.progress .bar {
	width: 0;
	height: 34px;
	font-size: 15px;
	line-height: 33px;
	color: #ffffff;
	text-align: left;
	padding-left: 12px;
	background-color: #0e90d2;
	background-repeat: repeat-x;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: width 0.6s ease;
	-moz-transition: width 0.6s ease;
	-ms-transition: width 0.6s ease;
	-o-transition: width 0.6s ease;
	transition: width 0.6s ease;
}
.progress .bar small {
	color: #fafafa;
	font-size: 12px;
}
.progress-striped .bar {
	background-color: #149bdf;
}
.progress.active .bar {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-moz-animation: progress-bar-stripes 2s linear infinite;
	-ms-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
}
.progress-danger .bar, .progress-red .bar {
	background-color: #e53f51;
}
.progress-success .bar, .progress-green .bar {
	background-color: #8fbe32;
}
.progress-info .bar, .progress-blue .bar {
	background-color: #03acdc;
}
.progress-warning .bar, .progress-orange .bar {
	background-color: #f98805;
}
